body {
  overflow-x: hidden;
}

#navigation {
  width: 1920px;
  height: 350px;
  background-image: url(/images/ngv1.jpg);
  margin-top: 50px;
  text-align: center;
  font-size: 80px;
  line-height: 350px;
  color: #ffffff;
  text-shadow: 0px 0px 10px black;
}



.bgc-nav {
  background-color: #fff;
}

.nv-pic {
  height: 50px;
}

#content1 {
  width: 1440px;
  height: 900px;
  padding-top: 20px;
  /* padding-left: 500px; */
  /* text-align: center; */
  background-image: url(/images/m03.png);
  margin-left: 240px;
  font-size: 24px;
}

.bgwt {
  background-color: #fff;
}

#news {
  padding-top: 300px;
  padding-bottom: 100px;
}

.pec {
  width: 300px;
}

#peper {
  width: 1920px;
  height: 500px;
  margin-bottom: 20px;
  background-color: #9e9e9e;
}

.navbar {
  position: relative;
  transition: all 0.3s ease;
  /* 添加平滑過渡效果 */
  /* 預設為相對定位 */
  transition: all 0.3s ease;
  /* 添加平滑過渡效果 */
}

/* 滾動後的固定樣式 */
.navbar.fixed-top {
  background-color: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1030;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  /* 添加陰影效果 */
}
